Subject: GA-DIGEST V1 #516
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Wednesday, June 6 2001           Volume 01 : Number 516

----------------------------------------------------------------------

Date: Tue, 5 Jun 2001 20:03:04 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re[2]: [ga] the NC takes the next step

Hello Joop,

Tuesday, June 05, 2001, 6:22:23 PM, Joop Teernstra wrote:

> At 11:03 5/06/01 +0200, Jefsey Morfin wrote:
>>Will the ccTLDs attend?

> Since they have decided to withdraw from the DNSO , I doubt it.

Let's not overstate this.

They have made a proposal for them to be their own SO.  They have not
withdrawn from the DNSO.

- -- 
Best regards,
William X Walsh
mailto:[email-masked]
Owner, Userfriendly.com
Userfriendly.com Domains
The most advanced domain lookup tool on the net

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 05 Jun 2001 20:59:01 -0700
From: Eric Dierker <[email-masked]>
Subject: [ga] Lost records

I am looking quite seriously for the proposed new contracts for the new
AFNIC.  Would someone please link me to the proper documents, as they
have been taken off the easy to get to ICANN data.
Thanks a ton,

Eric

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 06 Jun 2001 01:18:32 -0400
From: Joanna Lane <[email-masked]>
Subject: Re: [ga] the NC takes the next step

on 6/5/01 9:22 PM, Joop Teernstra at [email-masked] wrote:

> At 11:03 5/06/01 +0200, Jefsey Morfin wrote:
>> Will the ccTLDs attend?
> 
> Since they have decided to withdraw from the DNSO , I doubt it.
> 
> But if they want to become an SO in their own right, they may well decide
> on some form of DN holder representation from within their own customer base.
> 
> It would do much for their credibility as a country-oriented "shadow DNSO".
> 

The argument to that is that there is a fundamental conflict of interest for
the ccTLDSO to represent both themselves and their client. If the ccTLDs
represent 244 countries and each has 1 vote on an issue, how many votes do
registrants have? The balance of power has to be created by a separate SO
for registrants, so that the ccTLDSO vote and the RegsitrantSO is
commensurate, one vote each. I would like to hear from the ccTLDs on this
issue.

Regards,
Joanna 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 06 Jun 2001 16:32:36 +1200
From: Joop Teernstra <[email-masked]>
Subject: RE: [ga] Opinion Concerning ICANN Board/ccSO Matter 

>
>The ASO and PSO do not have constituencies so why should the ccSO?

A ccSO with a balanced "council of representatives"--balancing supply side 
of the registry business with the Domain Name Holders/registrants would 
give the DNSO a good competition in credibility.

>Nevertheless this is an interesting point.  Should the ccTLD
>registries be the *only* component of a ccTLD SO?
>
>This is worth considering before we get too far down the track.

It is.

- --Joop--
Founder of the Cyberspace Association.
Former bootstrap of the IDNO (www.idno.org)
Developer of    The Polling Booth
www.democracy.org.nz

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 06 Jun 2001 03:43:30 -0700
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: Excluding inputs to the WG

All assembly members,

  FYI.  It would seem that the IETF as I had disagreed with
Harald on last week seems to be yet again in some turmoil
on procedural issues, and ones that seem to revolve around
DNS related issues.  Therefore I thought that sharing this
with the DNSO GA was of some importance and interest...

Robert Elz wrote:

> For poisson people - the message below (quoted in full, other than headers)
> appeared on he namedroppers list - the WG list for the dnsext WG...
>
>     Date:        Tue, 05 Jun 2001 22:35:02 -0400
>     From:        Olafur Gudmundsson <[email-masked]>
>     Message-ID:  <5.1.0.14.0.20010605222710.00affa40@localhost>
>
>   | [ ack -- rb ]
>   |
>   | At 09:04 AM 6/3/2001, Bill Manning wrote:-
>   | >                          The DISCOVER opcode
>   | >
>   | >This document is an Internet-Draft and is NOT offered in accordance with
>   | >Section 10 of RFC2026, and the author does not provide the IETF with any
>   | >rights other than to publish as an Internet-Draft. This document is a
>   | >submission to the domain name system extentions (DNSEXT) working group
>   | >of the Internet Engineering Task Force (IETF). Comments may be submitted
>   | >to the working group mailing list at "[email-masked]" or the
>   | >author.  Distribution of this memo is unlimited.
>   |
>   |
>   | It has been pointed out to me that the above copyright is not in
>   | compliance with section 10 in RFC2026 thus no IETF working groups
>   | can consider this document.
>   |
>   | Moderators, please do not approve any messages related to this draft on
>   | namedroppers until the draft has been reissued with a copyright permitted
>   | under section 10 in RFC2026.
>   |
>   | This note does not reflect in any way on any technical merits of the
>   | document.
>   |
>   |          thanks
>   |          Olafur
>   |
>   |
>   |
>   | to unsubscribe send a message to [email-masked] with
>   | the word 'unsubscribe' in a single line as the message text body.
>
> This is sheer lunacy.   A WG can consider whatever documents it wants
> to, without restriction.   There is nothing whatever in any IETF procedures
> doc that in any way restricts the ability of a WG, or the whole IETF, from
> examining documents with any copyright (or other IP) status whatever.
>
> We do expect open disclosure of such things (which is what seems happened
> here), after that, it is entirely up to the WG (and later the IETF as a
> whole) to decide whether a doc should be considered, published, and if
> so, how.
>
> In general we're probably not going to publish as a standard anything that
> we (the IETF) don't get change control over - which means the ability to
> republish with whatever changes we see fit.
>
> But hat has to be a WG (and later, IETF) decision - not some arbitrary
> rule, and especially not a rule that straight out prohibits discussion
> of any input whatever.
>
> It is entirely possible that the idea in the doc presented may have been
> considered worthwhile to the dnsext WG, but that perhaps copyright restrictions
> on the doc may mean that the doc can't be used (the WG doesn't want to use
> it as is).   In that case, an entirely reasonable course of action would be
> to assign someone else to be doc editor, and to produce a new doc containing
> the same ideas (ideas can't be copyright, only their representation in words
> (or other forms not relevant here)).
>
> Or, assuming discussion is allowed to happen - the whole thing might just
> be written of as not worth further time.
>
> Or any oc countless other things - including convincing the doc author that
> the doc is something that the WG, and IETF, would like to continue with, but
> that to do that the IETF is going to need permission to republish with
> changes (the standard stuff).
>
> Insisting that everything be granted to the IETF (or ISOC) before it can
> be considered is exactly what this WG (poisson) rejected when the mandatory
> boilerplate stuff was considered - there are 3 allowable boilerplates for
> I-Ds - any of those is good enough to have an I-D published (the point being
> that they make the status of the doc clear for all to see), any of those is
> good enough for a WG to consider the ideas contained in the doc, and any
> is good enough for the IETF to consider publishing the doc.
>
> dnsext chairs - please undo this inane decision, and allow whatever discussion
> of the merits of the doc (and even of its copyright status) the WG desires
> to pursue.
>
> poisson - please let's all send a message to whoever it was who (apparently)
> acted in the background and pressured the dnsext chairs to take this
> action that such nefarious dealings with WG work is simply not acceptable.
> If whoever it was actually wanted the issue considered, then it should have
> been taken to the WG (or even poisson, or the IETF as a whole) for
> consideration - not by the means of whatever pressure was exerted on the
> WG chair(s) here, out of sight of the rest of the WG and IETF.
>
> kre
>
> ps: it would be an entirely different question if discussion of the doc was
> being excluded because it was outside the charter of the WG, or in some other
> way was inappropriate for the WG to waste time upon.

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 06 Jun 2001 20:41:25 +1200
From: Joop Teernstra <[email-masked]>
Subject: Re: [ga] the NC takes the next step

At 01:18 6/06/01 -0400, Joanna Lane wrote:
>on 6/5/01 9:22 PM, Joop Teernstra at [email-masked] wrote:
>
> > At 11:03 5/06/01 +0200, Jefsey Morfin wrote:
> >> Will the ccTLDs attend?
> >
> > Since they have decided to withdraw from the DNSO , I doubt it.
> >
> > But if they want to become an SO in their own right, they may well decide
> > on some form of DN holder representation from within their own customer 
> base.
> >
> > It would do much for their credibility as a country-oriented "shadow DNSO".
> >
>
>The argument to that is that there is a fundamental conflict of interest for
>the ccTLDSO to represent both themselves and their client.

Yes. That is hard to refute.

>  If the ccTLDs
>represent 244 countries and each has 1 vote on an issue, how many votes do
>registrants have? The balance of power has to be created by a separate SO
>for registrants, so that the ccTLDSO vote and the RegsitrantSO is
>commensurate, one vote each.

Also good point. But is it do-able at this moment?

Ideally, there should be:
- - balance on the Board
- - balance in the DNSO
- - balance in the other SO's

- --Joop--
Founder of the Cyberspace Association.
Former bootstrap of the IDNO (www.idno.org)
Developer of    The Polling Booth
www.democracy.org.nz

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 06 Jun 2001 04:30:11 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Opinion Concerning ICANN Board/ccSO Matter

Joop and all assembly members,

Joop Teernstra wrote:

> >
> >The ASO and PSO do not have constituencies so why should the ccSO?
>
> A ccSO with a balanced "council of representatives"--balancing supply side
> of the registry business with the Domain Name Holders/registrants would
> give the DNSO a good competition in credibility.

  Not quite, Joop.  To have the proper ballance with a ccSO, would
require also a RegistrantSO and a @largeSO as well with equal number
of seats on teh ICANN BoD...

>
>
> >Nevertheless this is an interesting point.  Should the ccTLD
> >registries be the *only* component of a ccTLD SO?
> >
> >This is worth considering before we get too far down the track.
>
> It is.
>
> --Joop--
> Founder of the Cyberspace Association.
> Former bootstrap of the IDNO (www.idno.org)
> Developer of    The Polling Booth
> www.democracy.org.nz
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 06 Jun 2001 17:25:48 +0800
From: Jim Ayson <[email-masked]>
Subject: Re: [ga] the NC takes the next step

At 01:18 AM 6/6/01 -0400, Joanna Lane wrote:

>The argument to that is that there is a fundamental conflict of interest for
>the ccTLDSO to represent both themselves and their client. If the ccTLDs
>represent 244 countries and each has 1 vote on an issue, how many votes do
>registrants have? The balance of power has to be created by a separate SO
>for registrants, so that the ccTLDSO vote and the RegsitrantSO is
>commensurate, one vote each. I would like to hear from the ccTLDs on this
>issue.

People might assume that all of the ccTLD manager's actions have full 
support of the local community, which is not always the case. I agree that 
the voice of the individuals within the ccTLD should be heard as well.

As an example, I've come across an unconfirmed report that during the ccTLD 
managers meeting in Stockholm. the .PH ccTLD manager proposed a change in 
the ccTLD best practices draft so instead of it saying that the manager has 
a duty to "consult with the community" he has proposed this be changed to 
something like "consult with the community but not be constrained to follow 
the community or get consensus" or something to that effect. This is quite 
an alarming development if true, and I'd be interested to verify if this 
was in fact raised during a discussion of ccTLD best practices. Are there 
any minutes to the ccTLD meetings posted on line?

- --------------------------------
jim ayson / [email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 06 Jun 2001 05:41:37 -0700
From: Derek Conant <[email-masked]>
Subject: [ga] ICANN Approved Proposal Organization (APO)

DNSGA Introduces Concept for ICANN At-Large Membership Study Committee
that Suggests Restructuring of ICANN Supporting Organizations.
http://dnsga.org/announcements/atlarge_5june01.html

This may give the DNSO GA here a perspective on its future.

Derek Conant
DNSGA President and Chairman

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 06 Jun 2001 23:27:14 +1200
From: DPF <[email-masked]>
Subject: Re: [ga] the NC takes the next step

On Wed, 06 Jun 2001 01:18:32 -0400, you wrote:

>on 6/5/01 9:22 PM, Joop Teernstra at [email-masked] wrote:
>
>> At 11:03 5/06/01 +0200, Jefsey Morfin wrote:
>>> Will the ccTLDs attend?
>> 
>> Since they have decided to withdraw from the DNSO , I doubt it.
>> 
>> But if they want to become an SO in their own right, they may well decide
>> on some form of DN holder representation from within their own customer base.
>> 
>> It would do much for their credibility as a country-oriented "shadow DNSO".
>> 
>
>The argument to that is that there is a fundamental conflict of interest for
>the ccTLDSO to represent both themselves and their client. If the ccTLDs
>represent 244 countries and each has 1 vote on an issue, how many votes do
>registrants have? The balance of power has to be created by a separate SO
>for registrants, so that the ccTLDSO vote and the RegsitrantSO is
>commensurate, one vote each. I would like to hear from the ccTLDs on this
>issue.

It is worth remembering that some ccTLDs are primarily controlled by
their customers.  ISOCNZ controls *.nz and most members are just
ordinary users.  Not to say such control has always been there but we
should be careful about assuming that ccTLD registries are directly
comparable to gTLD registries.  The latter are just a business seeking
to make money, the formers are a variety of forms.

DPF
- --
[email-masked]
ICQ 29964527
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 6 Jun 2001 14:59:09 +0200 (CEST)
From: Marc Schneiders <[email-masked]>
Subject: User influence in ccTLDs? (Re: [ga] the NC takes the next step)

On Wed, 6 Jun 2001, at 23:27 [=GMT+1200], DPF wrote:

> It is worth remembering that some ccTLDs are primarily controlled by
> their customers.  ISOCNZ controls *.nz and most members are just
> ordinary users.  Not to say such control has always been there but we
> should be careful about assuming that ccTLD registries are directly
> comparable to gTLD registries.  The latter are just a business seeking
> to make money, the formers are a variety of forms.

Indeed, but difficult to assess. I assume the ccTLDs will provide a
detailed breakdown of their different organizational forms and how
they are 'governed', with or without user input, as part of their
application to become a SO. Otherwise the Board will have no idea what
they are approving...

- -- 
Marc Schneiders

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 06 Jun 2001 06:45:39 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] the NC takes the next step

This is a very valid point and now that we are going to have a new sublist for
dotorg we better make one for dotcctld!!!

Within ICANN and as a SO they should develop these type of constituencies.  Within
running their own program at home they should learn from these things and apply them
to their own cultural standards and never in a way that interferes with other
cultural standards.

But I sure would not go telling some great nation like Germany that they need to run
their ccTLD in a bottoms-up open and transparent fashion and then say "see do it
like ICANN"

Sarcasm intended but substantive points intended.

DPF wrote:

> On Wed, 06 Jun 2001 01:18:32 -0400, you wrote:
>
> >on 6/5/01 9:22 PM, Joop Teernstra at [email-masked] wrote:
> >
> >> At 11:03 5/06/01 +0200, Jefsey Morfin wrote:
> >>> Will the ccTLDs attend?
> >>
> >> Since they have decided to withdraw from the DNSO , I doubt it.
> >>
> >> But if they want to become an SO in their own right, they may well decide
> >> on some form of DN holder representation from within their own customer base.
> >>
> >> It would do much for their credibility as a country-oriented "shadow DNSO".
> >>
> >
> >The argument to that is that there is a fundamental conflict of interest for
> >the ccTLDSO to represent both themselves and their client. If the ccTLDs
> >represent 244 countries and each has 1 vote on an issue, how many votes do
> >registrants have? The balance of power has to be created by a separate SO
> >for registrants, so that the ccTLDSO vote and the RegsitrantSO is
> >commensurate, one vote each. I would like to hear from the ccTLDs on this
> >issue.
>
> It is worth remembering that some ccTLDs are primarily controlled by
> their customers.  ISOCNZ controls *.nz and most members are just
> ordinary users.  Not to say such control has always been there but we
> should be careful about assuming that ccTLD registries are directly
> comparable to gTLD registries.  The latter are just a business seeking
> to make money, the formers are a variety of forms.
>
> DPF
> --
> [email-masked]
> ICQ 29964527
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 06 Jun 2001 06:54:21 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: User influence in ccTLDs? (Re: [ga] the NC takes the next step)

Whoa, we need to stay real clear here on what organizational forms.  The SO
must conform to ICANN standards not the individual countries and how they
run their internal policies.

Please let us not get sidetracked here into thinking that as an SO we have a
damn thing to do with internal policies of ccTLDs.  This GA and ICANN had
better stay the hell away from that or it is by-by to ccTLDs for ever.

I kind of get touchy on the issues of national soveriegnty and I hope the
rest of us do to.

The issue of something like the dotPH administrator is different, do not mix
that up with country soveriegnty.

On the issue of ccTLDs we have a long way to go and a short time to get
there and the only unacceptable solution is the status quo. (guess who said
both those things within the wg-review)

Sincerely

Marc Schneiders wrote:

> On Wed, 6 Jun 2001, at 23:27 [=GMT+1200], DPF wrote:
>
> > It is worth remembering that some ccTLDs are primarily controlled by
> > their customers.  ISOCNZ controls *.nz and most members are just
> > ordinary users.  Not to say such control has always been there but we
> > should be careful about assuming that ccTLD registries are directly
> > comparable to gTLD registries.  The latter are just a business seeking
> > to make money, the formers are a variety of forms.
>
> Indeed, but difficult to assess. I assume the ccTLDs will provide a
> detailed breakdown of their different organizational forms and how
> they are 'governed', with or without user input, as part of their
> application to become a SO. Otherwise the Board will have no idea what
> they are approving...
>
> --
> Marc Schneiders
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 06 Jun 2001 07:15:44 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] ICANN Approved Proposal Organization (APO)

Mr. Conant,

Your idea here sounds very nice indeed*** Until you get to the point of
qualifying participants.  So the republicans pass a law that says only
knowledgeable people can vote, and they will decide who is
knowledgeable???  BAD IDEA!

Let us look closer to home, so the BoD passes a contract that says "APNIC
can only deal with ISPs that are knowledgeable in ICANN standards" then it
decides that any ISP that points to a root other than "a-root" cannot
possibly be knowledgeable.  BAD IDEA!

No sirree I ain't biting!!!

Sincerely,
Eric

Derek Conant wrote:

> DNSGA Introduces Concept for ICANN At-Large Membership Study Committee
> that Suggests Restructuring of ICANN Supporting Organizations.
> http://dnsga.org/announcements/atlarge_5june01.html
>
> This may give the DNSO GA here a perspective on its future.
>
> Derek Conant
> DNSGA President and Chairman
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 6 Jun 2001 08:29:22 -0700 (PDT)
From: Rick H Wesson <[email-masked]>
Subject: Re: [ga] Roberto: please let us seriously work together and stop psalming

Roberto,

I point out that every application on the Internet, which includes every
node on the net and every software applications one each node [which by the
way out numbers people on the net] is designed for and expects a single
root.

There is a statisticly insifigant amount of applications that understand
what to do with two different answers to the same question of what is the
A record for www.icann.org

Since there is no technical capability for dealing with different answers
at the application level I suggest that it is the applications that need
to be considered along with the humans on the net when formulating an
answer to how alternative roots are understood on the network.

It is well understood that changing the applications on the net to add an
"alternate" capability would take at least 20 years to become the dominate
position on a significant number of nodes on the net and that engineering
an "alternate capability" is difficult and should not be undertaken by the
light hearted or greedy.

In short, an applications perspective must be considered with the human
perspective and that is going to take many years to propagate, so be
careful what you ask for, for if you get it we have a LONG road until it
will work with any reliability. And if stability is in question you need
the buy in from the software development and operating systems
communities before anything reliable and stable can be deployed.

Basicly expect this question to be resolved sometime within the lifetime
of your children.

best regards,

- -rick

On Tue, 5 Jun 2001, Roberto Gaetano wrote:

> Jefsey,
>
> Since you ask for my comment, I will repeat what I already submitted to the
> ICANN Board yesterday (as comment, that has not been read), which is:
>
> >Good morning.
> >IMHO, alt-roots is a system that started as alternative to the then IANA
> >root system, and still is.
> >The two systems are natural competitors, and the consumers will choose
> >which approach they like better.
> >Incidentally, to be best suited to compete, ICANN has to be open to include
> >new TLDs in its root as market requires.
> >I would ask ICANN to give a clear indication to business, other market
> >forces and all stakeholders on these two points:
> >- ICANN will not merge its root with any other system;
> >- ICANN will allow new TLDs if market requires.
> >Thanks for your attention.
>
> The rationale is that the non-IANA roots started as alternative to the IANA
> root system, and there is no reason to change this approach now. The only
> thing that is needed (as it was also obvious from the comment by Tucows) is
> that the operators in the market, and generally the stakeholders, need a
> clear indication from ICANN on what its strategy is.
> Hence my recommendation to issue a statement with the two points above.
>
> To further discuss the matter will serve no useful purpose, because neither
> ICANN nor the IETF/IAB, which provided the theoretical foundation for the
> policy position, are likely to change their minds soon, and any lack of
> clear indication will leave the stakeholders in the uncertainity (and they
> do not like uncertainity - it is the worst thing for planning).
>
> Regards
> Roberto
>
>
>
> >From: Jefsey Morfin <[email-masked]>
> >To: [email-masked]
> >CC: [email-masked]
> >Subject: Re: [ga] Roberto: please let us seriously work together and  stop
> >psalming
> >Date: Mon, 04 Jun 2001 12:54:41 +0200
> >
> >Dear Roberto,
> >
> >On 01:44 04/06/01, Roberto Gaetano said:
> >>So, I agree that ICANN's view is clear. And moreover, it did not change in
> >>time.
> >>Can the same be said about alt-root?
> >
> >The alt-root gang is a fancy of yours. There is a real world with various
> >positions and understandings. I known what Pacific Root, what ORSC root is,
> >what IRON, what CINICS are, etc... but I do not know any "alt.root", the
> >word "alternative" being a word I personally find hurting unless applied to
> >every one. There are - as everywhere - alternative commercial propositions:
> >this is life and competition. By historical order - I am in this for 30
> >years now - the iCANN proposition is one of the latest alternative
> >proposed. And one of the most exclusive ones.
> >
> >The inclusive, open, etc..., any word you want to give it, is the result of
> >a technical logical analysis open to all and you are more than welcome to
> >share. Simon Higgs produced an IETF document of quality I object on some
> >points as unclear to me and not systematic enough IMHO. Instead of psalming
> >the same irrelevant things, why not to work seriously on the matter. Your
> >comments and experience would be quite appreciated. Otherwise once the DNS
> >Name Space theory and consequent management rules have taken full shape, do
> >not come and say one did not take your point of view into consideration.
> >
> >I certainly accept that Danny's denial of a serious dialog on the matter
> >does not help: may I recall you that I documented many reasons - and not
> >only the so called alt.root which are actually external to the iCANN - for
> >the GA to work through a dedicated ML on a document proposing the NC the
> >creation of a formal WG on the Inclusive Name Space Management. Would we
> >have followed that method we would not have today the opposition between
> >CEO and NC, we would have clarified many issues and saved a lot of time in
> >Stockholm due to the still ill understood the similarities of the .biz,
> >New.net, IDN, ccTLDs questions. They all belong to a missing consistent
> >technical, legal, political, commercial Name Space strategy by the iCANN.
> >
> >From then on, let propose a reshape of the RFC 1591 taking also into
> >account the IP addressing plan - as any discussion concerning the Name
> >Space level not taking into account the underlying Address level is of no
> >interest. And let us know/maybe help where the world goes.
> >
> >Please document your technical objections. My pleasure to copy you my mail
> >to Simon Higgs if you wish. Let become serious about this issue.
> >
> >Jefsey
> >
> >
> >PS. world@wide has the DN rfc1591.org. Why not to use it to host a full
> >joint review with agenda, working frame and method, documented positions
> >links to support discussions, etc.... and a firm initial commitment from
> >anyone participating that we work ahead not dispute back and that every
> >position will be respected and investigated without arrogance and with
> >logic. You know far better than me about Chairing such a work: why would
> >you not take it with Harald (I cannot be more open minded)?
> >
> >
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
> >
>
> _________________________________________________________________
> Get your FREE download of MSN Explorer at http://explorer.msn.com
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 6 Jun 2001 12:07:17 -0400
From: "L Gallegos" <[email-masked]>
Subject: Re: [ga] the NC takes the next step

Regardless of the representation within a ccTLD country or region, do 
we or anyone outside that region have a right to interfere?  

In the end, if a country is at odds with a cctLD manager, it should be up 
to them to work it out and not ICANN, an SO organization or any other 
outside force.  To do anything else puts ICANN in a political policy 
position which is completely out of line.

Leah

On 6 Jun 2001, at 17:25, Jim Ayson wrote:

> At 01:18 AM 6/6/01 -0400, Joanna Lane wrote:
> 
> >The argument to that is that there is a fundamental conflict of interest
> >for the ccTLDSO to represent both themselves and their client. If the
> >ccTLDs represent 244 countries and each has 1 vote on an issue, how many
> >votes do registrants have? The balance of power has to be created by a
> >separate SO for registrants, so that the ccTLDSO vote and the RegsitrantSO
> >is commensurate, one vote each. I would like to hear from the ccTLDs on
> >this issue.
> 
> People might assume that all of the ccTLD manager's actions have full
> support of the local community, which is not always the case. I agree that
> the voice of the individuals within the ccTLD should be heard as well.
> 
> As an example, I've come across an unconfirmed report that during the ccTLD
> managers meeting in Stockholm. the .PH ccTLD manager proposed a change in
> the ccTLD best practices draft so instead of it saying that the manager has
> a duty to "consult with the community" he has proposed this be changed to
> something like "consult with the community but not be constrained to follow
> the community or get consensus" or something to that effect. This is quite
> an alarming development if true, and I'd be interested to verify if this
> was in fact raised during a discussion of ccTLD best practices. Are there
> any minutes to the ccTLD meetings posted on line?
> 
> 
> 
> 
> 
> --------------------------------
> jim ayson / [email-masked]
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 06 Jun 2001 12:04:26 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] the NC takes the next step

Jim and all assembly members,

Jim Ayson wrote:

> At 01:18 AM 6/6/01 -0400, Joanna Lane wrote:
>
> >The argument to that is that there is a fundamental conflict of interest for
> >the ccTLDSO to represent both themselves and their client. If the ccTLDs
> >represent 244 countries and each has 1 vote on an issue, how many votes do
> >registrants have? The balance of power has to be created by a separate SO
> >for registrants, so that the ccTLDSO vote and the RegsitrantSO is
> >commensurate, one vote each. I would like to hear from the ccTLDs on this
> >issue.
>
> People might assume that all of the ccTLD manager's actions have full
> support of the local community, which is not always the case. I agree that
> the voice of the individuals within the ccTLD should be heard as well.

  Not only just heard but headed to.  The stakeholders in any ccTLD namespace
are the boss or should be.  However it is likely that you are quite correct
that in some (Many?) cases with ccTLD's that the Registrants/stakeholders
have not only no voice, but no vote as well.

>
>
> As an example, I've come across an unconfirmed report that during the ccTLD
> managers meeting in Stockholm. the .PH ccTLD manager proposed a change in
> the ccTLD best practices draft so instead of it saying that the manager has
> a duty to "consult with the community" he has proposed this be changed to
> something like "consult with the community but not be constrained to follow
> the community or get consensus" or something to that effect.

  This would not be surprising if true.  There has been some discussion on the
NCDNHC list regarding .PH and it's questionable practices.  Horacio
Cadiz was the individual that brought this potential problem to the attention
of the NCDNHC just before the Stoklholm meeting.

> This is quite
> an alarming development if true, and I'd be interested to verify if this
> was in fact raised during a discussion of ccTLD best practices. Are there
> any minutes to the ccTLD meetings posted on line?

  Yes it would be troubling if true.  And you ask a good question.
Possibly there are some scribe's notes from the ccTLD meeting
on the berkman site.

>
>
> --------------------------------
> jim ayson / [email-masked]
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #516
************************